# Generated by Django 2.0 on 2018-09-12 09:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0018_auto_20180210_1213'),
    ]

    operations = [
        migrations.AddField(
            model_name='membershiptype',
            name='created_by',
            field=models.TextField(default='Non renseigné', help_text="Nom de l'orga qui a créé l'adhésion", verbose_name='Orga'),
        ),
    ]
